date: '2026-08-01T23:25:27'
description: Water consumption impacts on freshwater ecosystem quality, damage level
file_accounts: exio3112pxp_2013_EQ WC FR_accounts.parquet
file_impact_source: REGION_2013_EQ WC FR.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Water Consumption'', ''Freshwater'', ''Damage'')]'
name_long: EQ Water Consumption-Freshwater-Damage
name_short: EQ WC FR
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2013'
